
eTB Manager Desktop - Feature #284

Implement medicine intake

01/08/2013 11:43 PM - Ricardo Memoria

Status: Closed Start date: 01/08/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component: Case Management   

Description

Implement medicine intake (follow-up) during the treatment, as it is implemented in the treatment tab of the web app

History

#1 - 01/06/2014 03:53 PM - Ricardo Memoria

- Status changed from New to Resolved

Done!

#2 - 01/06/2014 03:55 PM - Ricardo Memoria

- Status changed from Resolved to Closed
